.footer {
  background: #1a1f48;
  color: #fff;
  display: flex;
  align-items: center;
  flex-direction: column;
  padding: 20px 10px;
}

.social-icons span {
  padding-right: 20px;
}

.social-icons span a i {
  color: #fff;
  font-size: 20px;
}

.hint {
  padding-right: 10px;
  font-size: 13px;
}

.row {
  display: flex;
  align-items: center;
}

.direction {
  font-size: 12px;
  flex-direction: column;
}

.name {
  padding-top: 20px;
  text-decoration: none;
  color: #f7cb35;
  font-style: italic;
  font-weight: bold;
}

@media (min-width: 426px) {
  .direction {
    flex-direction: row;
  }

  .direction span:last-child {
    padding-left: 10px;
  }
}

@media (min-width: 1024px) {
  .footer div {
    font-size: 15px;
  }

  .direction span {
    font-size: 13px;
  }

  .direction span:last-child {
    padding-left: 10px;
  }
}

@media (min-width: 2000px) {
  .footer .visit span {
    font-size: 25px;
  }
  
  .direction span {
    margin-top: 10px;
    font-size: 20px;
  }

  .direction span:last-child {
    padding-left: 15px;
  }
}
